body{background-color:#FFFFFF}
body,table{
	font-family:Andale Sans,Arial,Verdana,sans-serif}
a:link,a:visited{
   text-decoration:none;
   color:#0000FF}
a:hover,a:active{
   text-decoration:underline;
   color:#AA00FF}

.header,.footer,.hbox,.fbox,.vbox,.mbox{text-align:center}
/* .header{background-color:#FFFFF0} */
.monotext{
	margin-left:12%;
	margin-right:12%;}
.lefttext{
	margin-left:5%;
	margin-right:1%;}
.righttext{
	margin-left:1%;
	margin-right:5%;}
.midtext{
	margin-left:5%;
	margin-right:5%;}
.monotext,.lefttext,.righttext,.midtext{text-align:justify;}
.codebox{
	background-color:#EEEEFF;
	font-family:Courier;
	border:0px solid blue;
	white-space:pre;
	font-size:13pt}
.explanation{}
.emphasis{}
.maintitle{
	font-weight:bold;
	font-size:16pt;
	text-align:center;
	line-height:20pt}
.subtitle{
	font-weight:bold;
	font-size:14pt}

/* .header{background-color:#FFFFF0} */

/* specific */

.hleft,.hright,.hmid,.dirbottom{text-align:center}
.dirpath,.dirdirectories,.dirfiles,.filepath,.abcpath{border-style:none}
.htable{
	width:99%;
	margin-left:0%;
	border-style:none}
.hleft{
	width:10%;
	background-color:#FFFFDB;
	border:2px solid #00FF00;
	vertical-align:middle}
.hright{
	width:10%;
	background-color:#FFFFDB;
	border:2px solid #00FF00;
	vertical-align:middle}
.hmid{width:20%}
.jsli{color:#0000FF}
.dirtable{
	margin-left:2%;
	width:46%;
	float:left}
.dirtabl2{
	width:613px;
	margin-left:auto;
	margin-right:auto}
.dirtable,.dirtabl2,.filetable{
	background-color:#FBFBFF;
	border:2px solid #0000FF}
.filetable{margin-top:-10px}
.dirpath,.dirpat2{border-bottom:2px dashed #00FF00}
.dirpat2{text-align:center}
.dirdirectories,.dirfiles{padding-left:10px}
.df0{background-color:#FFFFEB}
.df1{background-color:#EBFFEB}
.t{padding:10px}
.vbox{
	width:190px;
	height:1600px;	/* not more: IE problem: big screenshots that get placed below this */
	margin-right:20px;
	overflow:hidden;
	float:left}